package com.ruoyi.ss.deviceBindRecord.domain.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @author wjh
 * 2024/10/15
 */
@Getter
@AllArgsConstructor
public enum BindRecordUserType {

    MCH("01", "商户"),
    SHOPOWNER("02", "店长");

    private final String userType;
    private final String msg;

}
